﻿body
{
	width:100%;
	height:100%;
	/*background-image: url("../Images/bgimg.jpg");*/
	background-image: url("../Images/imgmid.jpg");
	background-repeat:repeat;
	border-radious:10px;
	background-color:#3399FF;
	margin:0px;
	padding:0px;
}

.divMiddle
{
	background-image: url("../Images/imgmid.jpg");
	background-repeat:repeat;
	width:100%;
	min-width:1000px;
	text-align:center;	
}

.divMidCon1
{
	min-width:1000px; 
	width:100%; 
	text-align:center;
}

.divMidCon2
{
	width:1000px; 
	display:inline-block; 
	zoom:1; 
	*inline:block; 
	text-align:left;
}

.divmidbook
{
	overflow-x: hidden; 
	overflow-y:auto;
}

.divLogBot
{
	width:400px;
	height:170px;	
	text-align:left;
	padding-left:7px;
}

.inputs 
{
	padding: 8px 6px;
    border: solid 1px #bfbfbf;
    width: 270px;
    margin: 5px auto;
    border-radius: 0.2em;
    color: #84888f;
    background-color: White;
}

.inputs:focus 
{
    border-color: #BBB;
    outline: none;
}

.inputs1 
{
	padding: 8px 6px;
    border: solid 1px #FF9966;
    width: 270px;
    margin: 5px auto;
    border-radius: 0.2em;
    color: #84888f;
    background-color: White;
}
 
.btnOther
{
	width:65px;
	height:25px;	
	background-image:url('../Images/SaveBtn.png');
	border:solid 1px #F0A30A;
	color:blue;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:13px;
	text-align:center;
	cursor:pointer;
}

.btnSave
{
	width:65px;
	height:25px;	
	background-image:url('../Images/SaveBtn.png');
	border:solid 1px #F0A30A;
	color:blue;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:13px;
	text-align:center;
	display:none;
	cursor:pointer;
}

.divFooter
{
	background-image: url("../Images/imgfooter3.jpg");
	background-repeat:repeat-x;
	width:100%;
	height:55px;
	margin:0px;
	padding:0px;
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	min-width:860px;
}

.btnDemand
{
	width:75px;
	height:17px;	
	vertical-align:middle;
	background-image:url('../Images/Demands.png');
	background-repeat:no-repeat;
	color:black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
	padding-top:2px;
}

.btnDemand1
{
	width:60px;
	height:17px;	
	vertical-align:middle;
	background-image:url('../Images/lnkbtn.png');
	background-repeat:no-repeat;
	color:black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
	padding-top:2px;
}

.divLeft
{
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	color:#0B54A3;
	font-weight:bold;
	padding-left:5px;	
	width:90px;
	font-size:13px;	
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:right;
	color:White;
}

.divMid1
{
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	color:#0B54A3;
	font-weight:bold;
	text-align:center;
	width:10px;
	font-size:12px;
	display:inline-block;
	zoom:1;
	*display:inline;
	color:White;
}

.divRight
{
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	color:#0B54A3;
	font-weight:bold;
	font-size:12px;
	padding-right:5px;
	text-align:left;
	width:100px;
	display:inline-block;
	zoom:1;
	*display:inline;
}

.divlogL
{
	display:inline-block;
	zoom:1;
	*display:inline;
	background-image:url('../Images/LoginLCorn.bmp');
	background-repeat:no-repeat;
	width:12px;
	margin:0px;
	padding:0px;
	height:134px;
	float:left;
}

.divlogM
{
	display:inline-block;
	zoom:1;
	*display:inline;
	background-image:url('../Images/LoginMCorn.bmp');
	background-repeat:repeat;
	width:270px;
	margin:0px;
	padding:0px;
	height:134px;
	float:left;
	text-align:left;
}

.divlogR
{
	display:inline-block;
	zoom:1;
	*display:inline; 
	background-image:url('../Images/LoginRCorn.bmp');
	background-repeat:no-repeat;
	width:12px;
	margin:0px;
	padding:0px;
	height:134px;
	float:left;
}

.linkbtn
{
	background-color:Transparent; 
	text-decoration:underline; 
	border-style:none;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	color:White;
	font-size:14px;
	cursor:pointer;
}

.divstds
{
	height:30px;
	line-height:30px;
	vertical-align:middle;
	width:100%;
	text-align:center;
	background-image: url('../Images/Grid.png');	
	background-repeat:repeat-x;
}

.divstd
{
	height:20px;
	padding-left:7px;
	width:100%;
	vertical-align:middle;
}

.divSumT
{
	height:30px;
	display:inline-block;
	zoom:1;
	*display:inline;
	width:150px;
	vertical-align:top;
}

.divSumQ
{
	height:30px;
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:left;
}

.divstdT
{
	height:30px;
	display:inline-block;
	zoom:1;
	*display:inline;
	width:160px;
	vertical-align:top;
}

.divstdQ
{
	height:30px;
	display:inline-block;
	zoom:1;
	*display:inline;
}

.divmed
{
	height:30px;	
	width:100%;
	min-height:30px;
	vertical-align:middle;
	/*padding-left:7px;border:solid 1px white;*/
}

.divmedT
{
	height:30px;
	display:inline-block;
	zoom:1;
	*display:inline;
	width:160px;
	line-height:30px;
	vertical-align:middle;
}

.divmedQ
{
	height:30px;
	display:inline-block;
	zoom:1;
	*display:inline;
}

.divTitle
{
	border:solid 1px none;
	display:inline-block;
	zoom:1;
	*display:inline;
	width:100%;
	vertical-align:top;	
}

.divTitleT
{
	height:24px;
	display:inline-block;
	zoom:1;
	*display:inline;
	width:192px;
	vertical-align:top;
	color:black;
	font-size:13px;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	background-color:#EBF4FE;
	padding-left:5px;
	padding-right:0px;
	padding-top:5px;
}

.divTitleT1 {
	height:90px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 1076px;
	vertical-align: top;
	color: black;
	font-size: 13px;
	font-family: Arial,Sans-Serif,Helvetica,Verdana;
	background-color: #EBF4FE;
}
.divTitleT2 {
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 1076px;
	background-color: #EBF4FE;
}
.divTitleTE
{
	height:24px;
	display:inline-block;
	zoom:1;
	*display:inline;
	width:192px;
	vertical-align:top;
	color:black;
	font-size:12px;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	background-color:#EBF4FE;
	padding-left:0px;
	padding-right:5px;
	padding-top:5px;
}

.divTitleC
{
	height:30px;
	display:inline-block;
	zoom:1;
	*display:inline;
	width:100%;
	vertical-align:middle;
	/*padding-left:7px;*/
}

.divTitleC1 {
	height: 120px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 100%;
	vertical-align: middle;
	/*padding-left:7px;*/
}


.divTitleQ
{
	height:24px;
	display:inline-block;
	zoom:1;
	*display:inline;
	background-color:#EBF4FE;
	padding-top:3px;
	padding-bottom:2px;
}

.divSepColCorn
{
	height:2px;
	background-image:url('../Images/ColCorn.png');
	background-repeat:repeat-x;
	vertical-align:bottom;
}

.divSepCorn
{
	height:2px;
	background-image:url('../Images/SepCorn.png');
	background-repeat:repeat-x;
}

.divbtn
{
	height:22px;
	width:25px;
	background-color:Red;
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:center;
	vertical-align:middle;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-weight:bold;
	color:White;
	font-size:14px;
	padding:5px;
}

.divMediumsT
{
	width:120px;
	margin-top:10px;
	margin-bottom:10px;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	color:White;
	font-size:14px;
	display:inline-block;
	zoom:1;
	*display:inline;
	border:solid 1px none;
	text-align:right;
	padding:2px;
}

.divStandardT
{
	width:80px;
	margin:0px;
	font-family:Mangal,Arial,Sans-Serif,Helvetica,Verdana;;
	color:black;
	font-size:15px;
	display:inline-block;
	zoom:1;
	*display:inline;
	padding:2px;
	text-align:left;
	border:solid 1px none;
}

.divStdMedH1
{
	width:155px;
	margin:0px;
	font-family:Mangal,Arial,Sans-Serif,Helvetica,Verdana;
	color:black;
	font-size:14px;
	padding:2px;
	text-align:left;
	height:40px;
	vertical-align:top;	
}

.divStdMedH2
{
	width:155px;
	margin:0px;
	font-family:Mangal,Arial,Sans-Serif,Helvetica,Verdana;
	color:black;
	font-size:14px;
	padding:2px;
	text-align:right;
	height:40px;
	vertical-align:top;
}

.divStdT1
{
	display:inline-block;
	zoom:1;
	*display:inline;
}

.divStdT2
{
	display:inline-block;
	zoom:1;
	*display:inline;
}

.divMedT1
{
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:left;
	width:80px;
	
}

.divMedT2
{
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:right;
	width:80px;
}

.divMediums
{
	width:80px;
	margin:0px;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	color:White;
	font-size:14px;
	display:inline-block;
	zoom:1;
	*display:inline;
	padding:2px;
	text-align:left;
}

.divMedium
{
	width:80px;
	margin:0px;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	color:White;
	font-size:14px;
	display:inline-block;
	zoom:1;
	*display:inline;
	border:solid 1px none;
	text-align:left;
	padding:2px;
}

.divTextDemand
{
	height:18px;
	width:45px;	
    background:#FFFAFA; 
    border:1px solid black; 
    border-radius:2px; 
    box-shadow: 0px 0px 0px black inset; 
    color:black; 
    outline:none; 
    text-align:right;
    padding-right:1px;
}

.divTextDemandM
{
	height:18px;
	width:45px;	
    background:#F0F8FF; 
    border:1px solid #F5F6CE; 
    border-radius:2px; 
    box-shadow: 0px 0px 2px #F5F6CE inset; 
    color:black; 
    outline:none; 
    text-align:right;
    padding-right:1px;
}

.divTextDemandO
{
	height:18px;
	width:45px;	
    background:#FFFAFA; 
    border:1px solid gray; 
    border-radius:2px; 
    box-shadow: 0px 0px 2px #F5F6CE inset; 
    color:black; 
    outline:none; 
    text-align:right;
    padding-right:1px;
}

.divTextDemand:focus 
{ 
    outline:none; 
    border: 1px solid #98FB98; 
    box-shadow:0px 0px 2px #98FB98; 
    -moz-box-shadow: 0px 0px 2px #98FB98; 
    -webkit-box-shadow: 0px 0px 2px #98FB98; 
} 

.divTextDemand:hover 
{ 
	border: 1px solid #FFFF00; 
	box-shadow: outset 0px 1px 2px rgba(0,0,0,0.3); 
	-moz-box-shadow: outset 0px 1px 2px rgba(0,0,0,0.3); 
	-webkit-box-shadow: outset 0px 1px 2px rgba(0,0,0,0.3); 
} 

.divTextDemand1
{
	height:18px;
	width:52px;	
    background:white; 
    border:1px solid #FF8080; 
    border-radius:2px; 
    box-shadow:0px 0px 2px #FF3300 inset; 
    color:#666; 
    outline:none; 
}

.divTextBox
{
	height:14px;
	width:52px;	
    background:white; 
    color:#666; 
    outline:none; 
    text-transform:uppercase;
    font-size:11px;
}

.divTextBox1
{
	height:14px;
	width:52px;	
    background:white; 
    color:#666; 
    outline:none; 
    font-size:11px;
}

.divTMidMarathi
{
	height:18px;
	width:130px;	
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:left;
	vertical-align:top;
	font-family:Mangal,Arial,Sans-Serif,Helvetica,Verdana;
	font-size:14px;
	padding-left:5px;
	color:white;
	cursor:pointer;
}

.divPageTitle
{
	height:22px;
	width:130px;	
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:left;
	vertical-align:top;
	font-family:Mangal,Arial,Sans-Serif,Helvetica,Verdana;
	font-size:20px;
	font-weight:bold;
	padding-left:5px;
	color:#FF9900;
}

.divTMidEnglish
{
	height:18px;
	width:150px;	
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:left;
	vertical-align:middle;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:14px;
	padding:5px;
	color:white;
	cursor:pointer;
}

.lblscount
{
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:9px;
	padding-left:2px;
	cursor:pointer;
}

.divbtn1
{
	height:18px;
	width:150px;	
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:left;
	vertical-align:middle;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	color:#FDF5E6;
	font-size:14px;
	padding:5px;
	color:white;
}

.divbtn2
{
	height:22px;
	width:150px;	
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:right;
	vertical-align:middle;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	color:#CCFF99;
	font-size:14px;
	padding:2px;
}


.LoginTextBox:hover 
{ 
	border: 1px solid #FFFF00; 
	box-shadow: outset 0px 1px 2px rgba(0,0,0,0.3); 
	-moz-box-shadow: outset 0px 1px 2px rgba(0,0,0,0.3); 
	-webkit-box-shadow: outset 0px 1px 2px rgba(0,0,0,0.3); 
}

.divLog
{
	width:282px; 
	text-align:center; 
	vertical-align:middle; 
	margin-left:10px;
	padding:0px;
	border:solid 2px #CADFFC;
}

.divLogTop
{
	background-image:url('../Images/Grid.png');
	background-repeat:repeat-x;	
	width:283px;
	height:25px;
	color:black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:14px;
	font-weight:bold;
	vertical-align:middle;
	margin:-1px;
	padding-top:4px;
	padding-bottom:0px;
}


.divLogBot1
{
	margin:10px;
	padding:10px;
}

.btnLogin
{
	width:70px;
	height:25px;
	border:solid 2px #A1A1A1;
	background-color:#EEEEEE;
	border-radius:2px;
	color:Black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:13px;
	font-weight:bold;
	text-align:left;
}

.divSummaryH
{
	height:70px;
	width:1000px;
	display:inline-block;
	zoom:1;
	*display:inline;
}

.divSummary
{
	width:100%;
	height:63px;
	text-align:center;
}

.divTextSummary
{
	height:18px;
	width:65px;	
    background:#F0F8FF; 
    border:1px solid #F5F6CE; 
    border-radius:2px; 
    box-shadow: 0px 0px 2px #F5F6CE inset; 
    color:#666; 
    outline:none; 
    text-align:right;
}

.lblSummary
{
	color:white;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:13px;
}

.divSummaryT1
{
	display:inline-block;
	zoom:1;
	*display:inline;	
	padding-left:4px;
	text-align:left;
}

.divCol1
{
	display:inline-block;
	zoom:1;
	*display:inline;	
	width:20px;
	text-align:right;
	padding:2px;
	padding-right:4px;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:12px;
	color:White;
}

.divCol2
{
	display:inline-block;
	zoom:1;
	*display:inline;	
	width:100px;
	text-align:left;
	padding:2px;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:12px;
	color:White;
}

.HeadBorder1
{
	background-image: url('../Images/Grid.png');	
	Font-weight:Bold;
	Color:black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana; 
	font-size:11px;
	height:27px;
	text-decoration:none;
	text-align:left;
	vertical-align:middle;
}

.HeadBorder4
{
	background-image: url('../Images/Grid1.png');	
	Font-weight:lighter;
	Color:black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana; 
	font-size:10px;
	height:37px;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
}

.HeadBorder3
{
	background-image: url('../Images/Grid.png');	
	Color:black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:11px;
	height:25px;
	text-decoration:none;
	text-align:left;
	vertical-align:middle;
}

.HeadBorder2
{
	Font-weight:Bold;
	Color:black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:11px;
	height:27px;
	text-decoration:none;
	text-align:left;
	vertical-align:middle;
	background-color:White;
	border-bottom:solid 2px #D8D8D8;
}

.divHead
{
	display:inline-block;
	zoom:1;
	*display:inline;
	padding-top:7px;
	text-align:center;
	Color:black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:13px;
}

.GridBorder
{
	width:1000px;
	position:absolute;	
	text-align:center;
	vertical-align:middle;
}

.GridBor
{
	border-left:solid 3px #CADFFC;
	border-right:solid 3px #CADFFC;
	border-bottom:solid 3px #CADFFC;
	border-top:solid 1px #CADFFC;
	border-radius:2px;
	width:1000px;
	color:white;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	text-align:center;
}

.RowBorder
{
	border-bottom:solid 1px #D8D8D8;
	background-color:white;
	Color:black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:11px;
	height:20px;
	padding-right:12PX;
	margin:0PX;
}

.FooterBorder
{
	border-Top:solid 2px #D8D8D8;
	background-color:white;
	Color:black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana; 
	font-size:11px;
	height:25px;
	padding:0px;
	margin:0px;
	Font-weight:Bold;
}

.divTitlea
{
	background-image: url('../Images/topmenu.png');
	border:solid 1px #1F82D9;
	border-radius:2px;
	height:20px;
	text-align:left;
	vertical-align:middle;
	color:White;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:12px;
	font-weight:bold;
}

.divHeadColumn
{
	text-align:center;
	display:inline-block;
	zoom:1;
	*display:inline;
	padding-top:7px;
	height:15px;
	width:50px;
}

.HeadBorder
{
	background-image: url('../Images/Grid.png');	
	Font-weight:Bold;
	Color:black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:11px;
	height:27px;
	text-decoration:none;
	text-align:left;
	vertical-align:middle;
	border-radius:2px;	
	width:1700px;
	vertical-align:bottom;
	border:solid 1px black;
}

.RowBor
{
	Font-weight:Bold;
	Color:black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:11px;
	height:20px;
	text-decoration:none;
	text-align:left;
	vertical-align:middle;
	border-radius:2px;	
	width:1700px;
	border-bottom:solid 1px gray;
	background-color:White;
}

.RowBor1
{
	height:15px;
	width:100px;
	text-align:center;
	display:inline-block;
	zoom:1;
	*display:inline;
}

.RowTitle
{
	
	text-align:left;
	padding-left:5px;
	display:inline-block;
	zoom:1;
	*display:inline;
	width:200px;
}

.divHelp
{
	display:inline-block;
	zoom:1;
	*display:inline;
	color:#FAFFBD;
	font-family:Mangal,Arial,Sans-Serif,Helvetica,Verdana;;
	font-size:12px;
}

.divMenuGroup
{
	vertical-align:top;
	display:inline-block;
	zoom:1;
	*display:inline;
	zoom:1;
	letter-spacing:normal;
	word-spacing:normal;
	width:250px;		
}

.divMenu
{
	vertical-align:top;
	display:inline-block;
	zoom:1;
	*display:inline;
	zoom:1;
	width:95%;
	min-height:20px;
	color:black;
	text-align:left;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:14px;
	font-weight:bold;
	border:solid 1px #CADFFC;
	background:white;
	padding:3px;
	vertical-align:middle;
}

.divMenuHd
{
	width:95%;
	min-height:22px;
	color:black;
	padding-left:3px;
	padding-right:3px;
	padding-top:5px;
	border:solid 1px #CADFFC;
	background:#E7EBF2;
	text-align:left;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:14px;	
	font-weight:bold;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-image: url('../Images/Grid.png');
	border-top:none;
}

.divbudget1
{
	display:inline-block;
	zoom:1;
	*display:inline;
	width:200px;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:12px;	
	text-align:right;
	color:black;
	 border:1px solid none;
}

.divbudget2
{
	display:inline-block;
	zoom:1;
	*display:inline;
	width:10px;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:12px;	
	text-align:center;
	color:black;
}

.divbudget3
{
	display:inline-block;
	zoom:1;
	*display:inline;
	width:150px;
	text-align:left;
	border:1px solid none;
}

.divTextBudget1
{
	height:17px;
    background:#FFFAFA; 
    border-radius:2px; 
    box-shadow: 0px 0px 2px #F5F6CE inset; 
    color:black; 
    outline:none; 
    text-align:Left;
    font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:12px;	
	text-align:right; 
	width:80px;
	padding:2px;
}

.divTextBudget
{
	height:17px;
	width:95%;	
    background:#FFFAFA; 
    border:1px solid gray; 
    border-radius:2px; 
    box-shadow: 0px 0px 2px #F5F6CE inset; 
    color:black; 
    outline:none; 
    text-align:right;
    font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:12px;	
}

.GridBor1
{
	border-left:solid 3px #CADFFC;
	border-right:solid 3px #CADFFC;
	border-top:solid 1px #CADFFC;
	border-bottom:solid 1px #CADFFC;
	border-radius:2px;
	width:1000px;
	color:white;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	text-align:center;
}

.GridBor2
{
	border-left:solid 3px #CADFFC;
	border-right:solid 3px #CADFFC;
	border-top:solid 1px #CADFFC;
	border-bottom:solid 1px #CADFFC;
	border-radius:2px;
	width:600px;
	color:white;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	text-align:center;
}

.GridBor3
{
	border-left:solid 3px #CADFFC;
	border-right:solid 3px #CADFFC;
	border-top:solid 1px #CADFFC;
	border-bottom:solid 1px #CADFFC;
	border-radius:2px;
	width:400px;
	color:white;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	text-align:center;
}

.RowBorder1
{
	border-bottom:solid 3px #CADFFC;
	border-left:solid 3px #CADFFC;
	border-right:solid 3px #CADFFC;
	background-color:white;
	Color:black;
	font-family:Arial,Sans-Serif,Helvetica,Verdana; 
	font-size:11px;
	padding-right:12PX;
	margin:0PX;
	height:20px; 
	padding-top:6px; 
	text-align:left;
}

.ItemLink
{
	width:100px;
	padding-right:10px;
	text-align:right;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:11px;
}

.HeadLink
{
	width:100px;
	padding-right:10px;
	text-align:right;
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-weight:bold;
	font-size:11px;
}

.imgrupee
{
	display:inline-block; 
	zoom:1; 
	*display:inline; 
	width:8px; 
	height:10px;
	padding-left:2px;
}

.lblprice
{
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:10px;	
	color:#330000;
	width:10px;
	display:inline-block; 
	zoom:1; 
	*display:inline; 
}

.budgetmsg
{
	font-family:Arial,Sans-Serif,Helvetica,Verdana;
	font-size:17px;	
	font-weight:bold;
	text-align:left; 
	padding:10px;	
	color:#FFFFFF;
	border:solid 1px white;
	border-radius:3px;
}

.divrightmsg
{
	text-align:left; 
	width:700px; 
	height:300px; 
	vertical-align:top; 
	display:inline-block; 
	padding-top:10px; 
	color:white;
}

.divleftmsg
{
	text-align:left; 
	width:270px; 
	display:inline-block; 
	padding-top:10px;
}

Select
{
	height:22px;
	font-family:Arial,Tahoma;
	width:150px;
	background:white; 
    color:black; 
    font-size:12px;
    border:1px solid #CADFFC;
}

.divBalDet
{
	color:#FF6600;
	display:inline-block; 
	zoom:1; 
	*display:inline; 
	Font-weight:Bold;
}

.TbHeadCol
{
	display: inline-block;
    min-width: 55px;
    font-size: 13px;
    font-family: Arial,Sans-Serif,Helvetica,Verdana;
    border: 1px solid black;
    padding: 5px;
    vertical-align: top;
    height: auto;
    width: 119px;
    text-align:left;
    color:black;
}

.divekatmik {
	width: 207px;
	margin:2px;
	display:inline-block;
	vertical-align:top;
}

.divekatmikT {
	text-align: left;
	padding: 5px;
	background-color:cornsilk; /*lightskyblue;*/
	width: 195px;
	vertical-align: top;
	color: black;
	font-size: 11px;
}

.divekatmikB {
	text-align:left;
	background-color: azure;
	width: 195px;
	height: 42px;
	vertical-align: top;
	padding: 5px;
	font-size: 11px;
	color:sienna;
}

.divek {
	font-size: 10px;
	display:inline;
}